from common_chain import deploy_contract

result = deploy_contract()
print("合约部署成功")
print("contract address =", result["contract_address"])
print("deploy tx_hash   =", result["tx_hash"])
print("gas_used         =", result["gas_used"])
print("block_number     =", result["block_number"])
print("from             =", result["from"])
